<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div>
        <div>
            <label>Marital Status</label>
            <input type="text" id="status" class="status" placeholder="Enter status">

        </div>
    </br>
        <div>
            <label>Monthly Income</label>
            <input type="text" id="income" class="income" placeholder="Enter Monthly income">

        </div>
        <button type="button" onclick="calculateIncome();">Calculate</button>
    </div>
    <br>
    <div class="result">

    </div>

    <script src="./case2.js"></script>
</body>

</html>